#wrap_skin2{overflow:hidden; min-width:1100px;}

/* 스킨2 */
.header_inner_skin2{width:100%; position:absolute; top:0; left:0; z-index:1000; min-width:1000px;}
.header_group_s2{height:105px; border-top:1px solid #555662; background:url('../img/skin2_top_bg.png') 0 0 repeat}
.header_group_inner_s2{width:1000px; margin:0 auto; position:relative; }
.logo2{position:absolute; top:34px; left:0; z-index:9999}

/* 상단 로그인영역 */
.header_util_s2{background:url('../img/skin2_top_bg.png') 0 0 repeat}
.util_nav_s2{width:1000px; margin:0 auto; position:relative; font-size:11px}
.login_box2{list-style:none; zoom:1; padding:0; margin:0 auto; letter-spacing:-1px; display:inline-block; *display:inline; zoom:1; position:relative; letter-spacing:-1px}
.login_box2 li{display:inline-block; *display:inline; zoom:1; padding:15px 0 15px 15px; font-family:'맑은 고딕'; letter-spacing:-0.5px; position:relative}
.login_box2 li a{}


/* 상단검색창 */
.search_form2{position:absolute; right:0; top:11px}

/* 메인메뉴영역 */
.gnb_s2{width:100%; position:relative; margin:0 auto; z-index:1003; background: transparent;}
.gnb_s2 .gnb_area2{margin:0 auto; position:relative; z-index:1004; padding:30px 0 30px 390px}
.gnb_s2 .gnb_area2 table{padding:0 10px}
.gnb_s2 .gnb_area2 table td{}
.gnb_s2 .gnb_area2 table td a{display:block; padding:17px 17px;}
.gnb_s2_bg1{left:50%; top:30px; margin-left:308px; width:100%; height:36px;  position:absolute; z-index:10001; background:transparent url('../img/nav_bg_s2_02.png') left center}
.gnb_s2_bg2{right:50%; top:30px; margin-right:309px; width:100%; height:36px; position:absolute; z-index:10001; background:transparent url('../img/nav_bg_s2_01.png') right center}

#skin2_sub_gnb{position:absolute; top:0; left:0; z-index:-1}
#skin2_sub_gnb .skin2_menu{position:relative; z-index:1000}
#skin2_sub_gnb .skin2_menu table{border-collapse:collapse;}
#skin2_sub_gnb .skin2_menu table td:first-child{border-top:none}
#skin2_sub_gnb .skin2_menu table td{border:1px solid #e98f07; border-left:1px solid #e98f07 !important; border-right:1px solid #e98f07 !important}
#skin2_sub_gnb .skin2_menu table td a{color:#fff; background:#f39200; padding:8px 19px; display:block; width:120px; text-align:left; font-family:'맑은 고딕','돋움';}
#skin2_sub_gnb .skin2_menu table td a:hover{color:#2b2b2b;}

/* 하단컨텐츠영역 */
#container_s2{width:100%; position:relative}
#container_s2 .contents{position:relative}

.bbs_table table{width:auto}
.skin2_gallery_main_02{width:118px; height:118px; position:relative; cursor:pointer; float:left; margin-left:20px}
.skin2_gallery_main_02 .skin2_gallery_main_02_body{display:none}
.skin2_gallery_main_02:hover .skin2_gallery_main_02_body{display:block; width:100%; height:100%; position:absolute; top:0; left:0; overflow:hidden; background:url('../img/bg_50p.png') 0 0 repeat}
.contents_s2 {overflow:hidden;  width:1000px; margin:0 auto; padding-top:20px}

/* 서브페이지 탭 */
.tab_area_s2{border-bottom:1px solid #d9d9d9; position:relative;}
.tab_area_s2 table{border-collapse: collapse; position:relative; table-layout:fixed}
.tab_area_s2 table td{text-align:center;  height:42px; border-left:none; line-height:42px; position:relative; z-index:10; cursor:pointer; border:1px solid #d9d9d9; border-bottom:0 none; border-top:0 none}
.tab_area_s2 table td table{width:100%}
.tab_area_s2 table td table td{background:url('../img/s2_tab_bg_off.gif') 0 0 no-repeat; border:0 none}
.tab_area_s2 .tab_on{background:#f39200 url('../img/s2_tab_bg_on.png') left bottom repeat-x; color:#fff}
.tab_area_s2 table td table td a{color:#fff}

/* 서브페이지 상단배너 */
.skin2_default .sub_default_banner{overflow:hidden; height:370px; position:relative;}
.skin2_default .sub_default_banner ul{padding:0; margin-top:0; position:absolute; top:0; left:50%; margin-left:-960px; width:1920px; height:370px; overflow:hidden}
.skin2_default .sub_default_banner ul li{padding:0; position:absolute; top:0; left:0; width:1920px; height:370px}

/* 카피라이터 */
#footer_s2{clear:both; background:#ffffff; padding-bottom:50px; border-top:1px solid #eaeaea }
.copyright_s2{width:1000px; padding:16px 0 15px 0;  margin:0 auto;}
.copyright_s2 span{display:inline-block; *display:inline; zoom:1; line-height:20px; color:#919090}
.policy_s2{padding:20px 0; overflow:hidden}
.policy_s2 dt, .policy_s1 dd a{float:left; white-space:nowrap; padding-right:22px; font-weight:bold; color:#c5c5c5; font-family:tahoma,'맑은고딕',NanumGothic,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.tail_logo{position:absolute; top:40px; left:30px;}
/* 카피라이터 */

.skin2_sub{width: 1000px;margin: 0 auto;overflow: hidden; background:#fff}
.skin2_bg{background:#fff url('../img/mypage_bg.gif') left top repeat-y; overflow:hidden}




